@charset "UTF-8";

body {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
}

img{
	border:none;
}
.clear {
	clear:both;
}
.hide{
	visibility:hidden;
}
a.noline:hover{
	text-decoration:none;
}
.contentInnerWrapper p {
	text-indent:40px;
	*padding-left:40px;
}
.button{
	cursor:pointer;
}
.button:hover{
	text-decoration:none;
}
.readonly{
	background-color:#CCC!important;
	border-color:#C4C4C4!important;
	font-style:italic!important;
}
.readonly:focus{
	background-color:#CCC!important;
	font-style:italic!important;
	border-color:#C4C4C4!important;
	box-shadow:none!important;
}
.inactive{
	width:100%;
	float:left;
	filter: alpha(opacity=70);
	opacity: 0.7;
}
.colon{
	padding-left : 3px;
	padding-right : 3px;
	width:10px;
}
/* Select Min-Width of each page */
.min-width-1500 {min-width:1500px;}
.min-width-1000 {min-width:1000px;}
.min-width-1100 {min-width:1100px;}
.min-width-1300 {min-width:1300px;}

.avatar{
border:1px solid #CCC;
}

.processing {
	background:url("../images/ui-anim_basic_16x16.gif") no-repeat;
	float: right;
    width: 25px;
}
.processing_big {
	background: url("../images/ui-anim_basic_16x16.gif") no-repeat scroll 5px 4px transparent;
    border: 1px solid #DDDDDD;
    color: #999999;
    float: left;
    font-size: 12px;
    margin: 10px 0;
    padding: 5px 0 5px 30px;
    width: 390px;
}
.hidden { 
	display: none; 
}
.hidden-accessible {
	position: absolute;
	left: -99999999px;
}



/************************************************************/
/* Common Class 
/************************************************************/
.font-green {color:green;}
.font-red {color:red;}
.font-yellow {color:yellow;}
.font-blue {color:blue;}
.underline {text-decoration:underline;}
.no-underline {text-decoration:none;}
.bold {font-weight:bold;}
.no-bold {font-weight:normal;}
a.current {font-weight:bold;}
.hleft {text-align:left;}
.hcenter {text-align:center;}
.hright {text-align:right;}
.hbold{font-weight:bold;}
.hwhite{background-color:#FFF;}
.hgrey{background-color:#CCC;}
.w10 {width:10px;}
.w15 {width:15px;}
.w20 {width:20px;}
.w25 {width:25px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w50 {width:50px;}
.w60 {width:60px;}
.w70 {width:70px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w100 {width:100px;}
.w120 {width:120px;}
.w150 {width:150px;}
.w200 {width:200px;}
.w250 {width:250px;}
.w300 {width:300px;}
.w350 {width:350px;}
.w400 {width:400px;}
.w500 {width:500px;}
.w600 {width:600px;}
.w700 {width:700px;}
.w800 {width:800px;}

.w5p {width:5%;}
.w10p {width:10%;}
.w15p {width:15%;}
.w20p {width:20%;}
.w25p {width:25%;}
.w30p {width:30%;}
.w30p {width:35%;}
.w40p {width:40%;}
.w40p {width:45%;}
.w50p {width:50%;}
.w50p {width:55%;}
.w60p {width:60%;}
.w60p {width:65%;}
.w70p {width:70%;}
.w70p {width:75%;}
.w80p {width:80%;}
.w80p {width:85%;}
.w90p {width:90%;}
.w90p {width:95%;}
.w100p {width:100%;}

.line_bottom{border-bottom:1px solid grey;}
.line_top{border-top:1px solid grey;}

/************************************************************/
/* Form Validation for jQuery
/************************************************************/
.star {
	color:red;
	font-weight:normal;
}
.error-msg { 
	width:100%;
	background:#FFF7D0;
	border:solid 1px red;
	color:red;
	font-size:13px;
}
.success-msg p{
	padding:10px;
}
.success-msg { 
	width:100%;
	background:#FFF7D0;
	border:solid 1px green;
	color:green;
	font-size:13px;
}
.error-msg p{
	padding:10px;
}
label {
	font-size:12px;
	font-weight:bold;
}
label.required:before {
	content:"*";
	color:red;
	font-family:"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;
}
label.ok {
	/*background:url("../images/icons/valid.gif") no-repeat;
	padding-left:16px !important;*/
}

label.error { 
	font-size:12px;
	display:inline; 
	float: none; 
	color: red; 
	padding-top:0px;
	padding-left:0px;
	font-weight:bold;
}
label.error-days-nights { 
	display:inline; 
	float: right; 
	color: red; 
	padding-top:5px;
	margin-left:580px;
	font-weight:normal;
}
input.error {
	border:1px solid red !important;
}
textarea.error {
	border:1px solid red !important;
}
select.error {
	border:1px solid red !important;
}

/** Show System Msg **/
#box_error {
	font-family: tahoma,"Lucida Grande";
	background-color:#FFFFFF;
	border:1px solid #999999;
	padding:20px 20px 20px 20px;
	margin:10px;
}
#box_error h1 {
	font-family: tahoma,"Lucida Grande";
	font-size:14px;
	font-weight:bold;
	color:#990000;
	margin:0 0 4px 0px;
}
.error_msg{
	font-family: tahoma,"Lucida Grande";
	font-size:12px;
	font-weight:bold;
	color:#990000;
	text-align:center;
}